.dte-contact-request__form{
	width:100%;
	max-width:100%;
}

.dte-contact-request .ODSTextField,
.dte-contact-request .ODSTextArea,
.dte-contact-request .ODSTextField-Content,
.dte-contact-request .ODSTextArea-Content{
	width:100%;
	max-width:100%;
}

.dte-contact-request .ODSTextField-InputField,
.dte-contact-request .ODSTextField-InputValue,
.dte-contact-request .ODSTextArea-Input,
.dte-contact-request .ODSTextArea-InputField{
	width:100% !important;
	max-width:100% !important;
	box-sizing:border-box;
}

.dte-contact-request input[name="telko_hp_field"]{
	position:absolute!important;
	left:-9999px!important;
	top:-9999px!important;
	width:1px!important;
	height:1px!important;
	opacity:0!important;
	pointer-events:none!important;
}
